const dataSett = [
  {
    name: "Coral Lotterington",
    position: "Okocim",
    office: "Product Management",
    age: 78,
    start_date: "11/14/2021",
    salary: "$3033.66",
  },
  {
    name: "Karlotte Helian",
    position: "Vođinci",
    office: "Support",
    age: 46,
    start_date: "3/30/2022",
    salary: "$328.78",
  },
  {
    name: "Tisha Balstone",
    position: "Saguday",
    office: "Sales",
    age: 66,
    start_date: "1/18/2022",
    salary: "$2919.29",
  },
  {
    name: "Andrus Kirwin",
    position: "Jīwani",
    office: "Training",
    age: 29,
    start_date: "9/2/2021",
    salary: "$3848.79",
  },
  {
    name: "Bryana Klezmski",
    position: "Huicungo",
    office: "Support",
    age: 19,
    start_date: "2/23/2022",
    salary: "$2263.04",
  },
  {
    name: "Ahmad Nendick",
    position: "Lipník nad Bečvou",
    office: "Services",
    age: 52,
    start_date: "12/25/2021",
    salary: "$6848.57",
  },
  {
    name: "Therese Semaine",
    position: "Dortmund",
    office: "Training",
    age: 74,
    start_date: "1/8/2022",
    salary: "$7040.81",
  },
  {
    name: "Charlton Theobold",
    position: "Ojrzeń",
    office: "Product Management",
    age: 29,
    start_date: "6/26/2021",
    salary: "$4802.41",
  },
  {
    name: "Holly Losano",
    position: "Sinuknipan",
    office: "Services",
    age: 67,
    start_date: "2/21/2022",
    salary: "$9279.35",
  },
  {
    name: "Bryn Polack",
    position: "Chicago",
    office: "Training",
    age: 94,
    start_date: "7/20/2021",
    salary: "$8295.68",
  },
  {
    name: "Thaine Locket",
    position: "Yishi",
    office: "Training",
    age: 5,
    start_date: "1/20/2022",
    salary: "$3736.16",
  },
  {
    name: "Hazel Mertel",
    position: "Panoongan",
    office: "Support",
    age: 11,
    start_date: "10/20/2021",
    salary: "$7459.02",
  },
  {
    name: "Analiese Raddish",
    position: "Jendouba",
    office: "Accounting",
    age: 48,
    start_date: "4/20/2022",
    salary: "$7337.21",
  },
  {
    name: "Rania Dyble",
    position: "Brampton",
    office: "Training",
    age: 57,
    start_date: "5/24/2022",
    salary: "$6273.02",
  },
  {
    name: "Vlad Wapplington",
    position: "Vilhena",
    office: "Business Development",
    age: 40,
    start_date: "3/1/2022",
    salary: "$9621.44",
  },
  {
    name: "Krispin Verdy",
    position: "Néa Ionía",
    office: "Legal",
    age: 15,
    start_date: "4/18/2022",
    salary: "$8157.73",
  },
  {
    name: "Steffen Elesander",
    position: "Caper",
    office: "Services",
    age: 57,
    start_date: "11/13/2021",
    salary: "$9660.49",
  },
  {
    name: "Lawrence Ladbrooke",
    position: "Aachen",
    office: "Research and Development",
    age: 6,
    start_date: "3/4/2022",
    salary: "$7607.85",
  },
  {
    name: "Mikol Tobin",
    position: "Tysmenychany",
    office: "Training",
    age: 99,
    start_date: "6/22/2021",
    salary: "$8150.62",
  },
  {
    name: "Rory Doddemeade",
    position: "Sheksna",
    office: "Engineering",
    age: 69,
    start_date: "5/15/2022",
    salary: "$1106.76",
  },
  {
    name: "Tony Josupeit",
    position: "Bancal",
    office: "Business Development",
    age: 15,
    start_date: "4/11/2022",
    salary: "$6861.19",
  },
  {
    name: "Rickey Knolles-Green",
    position: "Gulao",
    office: "Marketing",
    age: 75,
    start_date: "1/11/2022",
    salary: "$6822.96",
  },
  {
    name: "Maribeth Larkcum",
    position: "Portëz",
    office: "Research and Development",
    age: 3,
    start_date: "12/3/2021",
    salary: "$8951.63",
  },
  {
    name: "Gianina Sussex",
    position: "Reshetnikovo",
    office: "Business Development",
    age: 36,
    start_date: "6/26/2021",
    salary: "$3301.75",
  },
  {
    name: "Stavros Jumonet",
    position: "Tigpalay",
    office: "Services",
    age: 32,
    start_date: "12/17/2021",
    salary: "$666.37",
  },
  {
    name: "Irena Snawden",
    position: "Parychy",
    office: "Support",
    age: 6,
    start_date: "2/5/2022",
    salary: "$1917.92",
  },
  {
    name: "Elenore Link",
    position: "Jiufang",
    office: "Sales",
    age: 53,
    start_date: "1/5/2022",
    salary: "$7846.57",
  },
  {
    name: "Mario Possek",
    position: "Winong",
    office: "Product Management",
    age: 57,
    start_date: "7/8/2021",
    salary: "$6441.71",
  },
  {
    name: "Dulce Speller",
    position: "Jindřichův Hradec",
    office: "Accounting",
    age: 87,
    start_date: "4/4/2022",
    salary: "$885.00",
  },
  {
    name: "Wilhelmina Dreus",
    position: "Nantes",
    office: "Training",
    age: 99,
    start_date: "9/12/2021",
    salary: "$6686.67",
  },
  {
    name: "Katheryn Matasov",
    position: "Stockholm",
    office: "Training",
    age: 17,
    start_date: "8/10/2021",
    salary: "$1710.23",
  },
  {
    name: "Dionisio Tremonte",
    position: "Teroual",
    office: "Product Management",
    age: 88,
    start_date: "8/29/2021",
    salary: "$6245.52",
  },
  {
    name: "Maje Maciocia",
    position: "Basco",
    office: "Engineering",
    age: 69,
    start_date: "3/10/2022",
    salary: "$3413.51",
  },
  {
    name: "Niko Glasson",
    position: "Mestre",
    office: "Marketing",
    age: 7,
    start_date: "10/17/2021",
    salary: "$6607.04",
  },
  {
    name: "Hatti Everard",
    position: "Bururi",
    office: "Engineering",
    age: 61,
    start_date: "10/15/2021",
    salary: "$6569.85",
  },
  {
    name: "Horst Keyzman",
    position: "Blagoveshchenka",
    office: "Business Development",
    age: 41,
    start_date: "10/5/2021",
    salary: "$939.13",
  },
  {
    name: "Cacilia McVeighty",
    position: "Kangaslampi",
    office: "Sales",
    age: 74,
    start_date: "8/10/2021",
    salary: "$3869.23",
  },
  {
    name: "Nerita Woodger",
    position: "Mateur",
    office: "Engineering",
    age: 38,
    start_date: "6/3/2022",
    salary: "$863.53",
  },
  {
    name: "Jaimie Gebby",
    position: "Erdaocha",
    office: "Research and Development",
    age: 3,
    start_date: "9/12/2021",
    salary: "$9056.45",
  },
  {
    name: "Barbra Manilo",
    position: "Nanganumba",
    office: "Sales",
    age: 72,
    start_date: "1/4/2022",
    salary: "$2856.21",
  },
  {
    name: "Lesley Laban",
    position: "Dob",
    office: "Legal",
    age: 19,
    start_date: "9/27/2021",
    salary: "$3035.22",
  },
  {
    name: "Emerson Jeanesson",
    position: "Ikar",
    office: "Research and Development",
    age: 67,
    start_date: "2/24/2022",
    salary: "$6144.83",
  },
  {
    name: "Mariana Patience",
    position: "Psyzh",
    office: "Training",
    age: 10,
    start_date: "8/28/2021",
    salary: "$5064.80",
  },
  {
    name: "Derrek Tyt",
    position: "Ruchihe",
    office: "Research and Development",
    age: 39,
    start_date: "7/21/2021",
    salary: "$3044.52",
  },
  {
    name: "Kittie Camerati",
    position: "Kangshan",
    office: "Support",
    age: 53,
    start_date: "3/25/2022",
    salary: "$7214.23",
  },
  {
    name: "Lynna Wattisham",
    position: "Bosaso",
    office: "Accounting",
    age: 43,
    start_date: "6/5/2022",
    salary: "$8939.76",
  },
  {
    name: "Ardelia Brabham",
    position: "Dniprodzerzhyns’k",
    office: "Sales",
    age: 62,
    start_date: "2/12/2022",
    salary: "$5773.15",
  },
  {
    name: "Lonnie Ferier",
    position: "Miami",
    office: "Services",
    age: 67,
    start_date: "8/15/2021",
    salary: "$8833.48",
  },
  {
    name: "Davida Musgrave",
    position: "Panao",
    office: "Legal",
    age: 59,
    start_date: "12/30/2021",
    salary: "$2314.40",
  },
  {
    name: "Dimitry Lievesley",
    position: "Ārifwāla",
    office: "Research and Development",
    age: 97,
    start_date: "11/26/2021",
    salary: "$3297.54",
  },
  {
    name: "Norrie Andreev",
    position: "Río Blanquito",
    office: "Engineering",
    age: 98,
    start_date: "6/15/2021",
    salary: "$2032.42",
  },
  {
    name: "Cordelie Vasyunkin",
    position: "Aguachica",
    office: "Services",
    age: 22,
    start_date: "6/10/2022",
    salary: "$6506.38",
  },
  {
    name: "Anita Kindred",
    position: "Haugesund",
    office: "Business Development",
    age: 76,
    start_date: "1/3/2022",
    salary: "$4938.69",
  },
  {
    name: "Ruthanne Constantinou",
    position: "Sukamaju",
    office: "Services",
    age: 9,
    start_date: "8/18/2021",
    salary: "$5480.48",
  },
  {
    name: "Fax Gerbi",
    position: "Solntsevo",
    office: "Marketing",
    age: 86,
    start_date: "9/18/2021",
    salary: "$5477.88",
  },
  {
    name: "Gus Polsin",
    position: "Buzet",
    office: "Support",
    age: 66,
    start_date: "5/14/2022",
    salary: "$3225.03",
  },
  {
    name: "Hagan Heaysman",
    position: "Wolomoni",
    office: "Marketing",
    age: 1,
    start_date: "4/30/2022",
    salary: "$7087.39",
  },
  {
    name: "Sharon Hugonneau",
    position: "Phayuha Khiri",
    office: "Engineering",
    age: 62,
    start_date: "9/15/2021",
    salary: "$7201.09",
  },
  {
    name: "Muire Walenta",
    position: "Ash Shāmīyah",
    office: "Product Management",
    age: 35,
    start_date: "4/25/2022",
    salary: "$7026.20",
  },
  {
    name: "Chaddy Sercombe",
    position: "Sabon Gari-Nangere",
    office: "Services",
    age: 43,
    start_date: "6/5/2022",
    salary: "$736.15",
  },
  {
    name: "Aluino Magenny",
    position: "Seara",
    office: "Sales",
    age: 47,
    start_date: "2/15/2022",
    salary: "$6973.88",
  },
  {
    name: "Fayette Dulton",
    position: "Dangchang Chengguanzhen",
    office: "Product Management",
    age: 19,
    start_date: "12/19/2021",
    salary: "$8588.33",
  },
  {
    name: "Theodora Stowe",
    position: "Huanchaco",
    office: "Business Development",
    age: 70,
    start_date: "12/15/2021",
    salary: "$4905.14",
  },
  {
    name: "Wylie Viger",
    position: "Jinji",
    office: "Training",
    age: 42,
    start_date: "5/11/2022",
    salary: "$1287.35",
  },
  {
    name: "Yuri Ongin",
    position: "Gamleby",
    office: "Accounting",
    age: 93,
    start_date: "11/9/2021",
    salary: "$6966.71",
  },
  {
    name: "Reeta Reignould",
    position: "Zákupy",
    office: "Business Development",
    age: 61,
    start_date: "12/17/2021",
    salary: "$5713.23",
  },
  {
    name: "Gallard Ivanishin",
    position: "Óbidos",
    office: "Sales",
    age: 34,
    start_date: "11/6/2021",
    salary: "$2651.27",
  },
  {
    name: "Tatiania Terbeck",
    position: "Banān",
    office: "Marketing",
    age: 58,
    start_date: "10/4/2021",
    salary: "$4663.06",
  },
  {
    name: "Kakalina Verryan",
    position: "Oljoq",
    office: "Engineering",
    age: 15,
    start_date: "4/18/2022",
    salary: "$6955.96",
  },
  {
    name: "Aeriell Goose",
    position: "Toyama-shi",
    office: "Product Management",
    age: 45,
    start_date: "8/5/2021",
    salary: "$0.79",
  },
  {
    name: "Noami Stranger",
    position: "Kasembon",
    office: "Human Resources",
    age: 65,
    start_date: "8/25/2021",
    salary: "$92.79",
  },
  {
    name: "Saunder Mathews",
    position: "Zhenziliang",
    office: "Accounting",
    age: 64,
    start_date: "10/2/2021",
    salary: "$9280.44",
  },
  {
    name: "Arlette Roll",
    position: "Rialma",
    office: "Sales",
    age: 6,
    start_date: "11/25/2021",
    salary: "$243.48",
  },
  {
    name: "Alberik Hallawell",
    position: "Bagamoyo",
    office: "Services",
    age: 68,
    start_date: "11/15/2021",
    salary: "$7818.18",
  },
  {
    name: "Ewart Schops",
    position: "Shuangwang",
    office: "Business Development",
    age: 3,
    start_date: "6/1/2022",
    salary: "$7562.79",
  },
  {
    name: "Taryn Bliss",
    position: "Gande",
    office: "Accounting",
    age: 24,
    start_date: "7/17/2021",
    salary: "$2387.77",
  },
  {
    name: "Barbey Ludlem",
    position: "Taozhuang",
    office: "Legal",
    age: 68,
    start_date: "11/8/2021",
    salary: "$7993.78",
  },
  {
    name: "Alyda Schwand",
    position: "Yangjia",
    office: "Support",
    age: 73,
    start_date: "10/8/2021",
    salary: "$3651.01",
  },
];

const dataSet = [
  [
    "Tiger Nixon",
    "System Architect",
    "Edinburgh",
    "5421",
    "2011/04/25",
    "$320,800",
  ],
  ["Garrett Winters", "Accountant", "Tokyo", "8422", "2011/07/25", "$170,750"],
  [
    "Ashton Cox",
    "Junior Technical Author",
    "San Francisco",
    "1562",
    "2009/01/12",
    "$86,000",
  ],
  [
    "Cedric Kelly",
    "Senior Javascript Developer",
    "Edinburgh",
    "6224",
    "2012/03/29",
    "$433,060",
  ],
  ["Airi Satou", "Accountant", "Tokyo", "5407", "2008/11/28", "$162,700"],
  [
    "Brielle Williamson",
    "Integration Specialist",
    "New York",
    "4804",
    "2012/12/02",
    "$372,000",
  ],
  [
    "Herrod Chandler",
    "Sales Assistant",
    "San Francisco",
    "9608",
    "2012/08/06",
    "$137,500",
  ],
  [
    "Rhona Davidson",
    "Integration Specialist",
    "Tokyo",
    "6200",
    "2010/10/14",
    "$327,900",
  ],
  [
    "Colleen Hurst",
    "Javascript Developer",
    "San Francisco",
    "2360",
    "2009/09/15",
    "$205,500",
  ],
  [
    "Sonya Frost",
    "Software Engineer",
    "Edinburgh",
    "1667",
    "2008/12/13",
    "$103,600",
  ],
  ["Jena Gaines", "Office Manager", "London", "3814", "2008/12/19", "$90,560"],
  [
    "Quinn Flynn",
    "Support Lead",
    "Edinburgh",
    "9497",
    "2013/03/03",
    "$342,000",
  ],
  [
    "Charde Marshall",
    "Regional Director",
    "San Francisco",
    "6741",
    "2008/10/16",
    "$470,600",
  ],
  [
    "Haley Kennedy",
    "Senior Marketing Designer",
    "London",
    "3597",
    "2012/12/18",
    "$313,500",
  ],
  [
    "Tatyana Fitzpatrick",
    "Regional Director",
    "London",
    "1965",
    "2010/03/17",
    "$385,750",
  ],
  [
    "Michael Silva",
    "Marketing Designer",
    "London",
    "1581",
    "2012/11/27",
    "$198,500",
  ],
  [
    "Paul Byrd",
    "Chief Financial Officer (CFO)",
    "New York",
    "3059",
    "2010/06/09",
    "$725,000",
  ],
  [
    "Gloria Little",
    "Systems Administrator",
    "New York",
    "1721",
    "2009/04/10",
    "$237,500",
  ],
  [
    "Bradley Greer",
    "Software Engineer",
    "London",
    "2558",
    "2012/10/13",
    "$132,000",
  ],
  ["Dai Rios", "Personnel Lead", "Edinburgh", "2290", "2012/09/26", "$217,500"],
  [
    "Jenette Caldwell",
    "Development Lead",
    "New York",
    "1937",
    "2011/09/03",
    "$345,000",
  ],
  [
    "Yuri Berry",
    "Chief Marketing Officer (CMO)",
    "New York",
    "6154",
    "2009/06/25",
    "$675,000",
  ],
  [
    "Caesar Vance",
    "Pre-Sales Support",
    "New York",
    "8330",
    "2011/12/12",
    "$106,450",
  ],
  [
    "Doris Wilder",
    "Sales Assistant",
    "Sydney",
    "3023",
    "2010/09/20",
    "$85,600",
  ],
  [
    "Angelica Ramos",
    "Chief Executive Officer (CEO)",
    "London",
    "5797",
    "2009/10/09",
    "$1,200,000",
  ],
  ["Gavin Joyce", "Developer", "Edinburgh", "8822", "2010/12/22", "$92,575"],
  [
    "Jennifer Chang",
    "Regional Director",
    "Singapore",
    "9239",
    "2010/11/14",
    "$357,650",
  ],
  [
    "Brenden Wagner",
    "Software Engineer",
    "San Francisco",
    "1314",
    "2011/06/07",
    "$206,850",
  ],
  [
    "Fiona Green",
    "Chief Operating Officer (COO)",
    "San Francisco",
    "2947",
    "2010/03/11",
    "$850,000",
  ],
  [
    "Shou Itou",
    "Regional Marketing",
    "Tokyo",
    "8899",
    "2011/08/14",
    "$163,000",
  ],
  [
    "Michelle House",
    "Integration Specialist",
    "Sydney",
    "2769",
    "2011/06/02",
    "$95,400",
  ],
  ["Suki Burks", "Developer", "London", "6832", "2009/10/22", "$114,500"],
  [
    "Prescott Bartlett",
    "Technical Author",
    "London",
    "3606",
    "2011/05/07",
    "$145,000",
  ],
  [
    "Gavin Cortez",
    "Team Leader",
    "San Francisco",
    "2860",
    "2008/10/26",
    "$235,500",
  ],
  [
    "Martena Mccray",
    "Post-Sales support",
    "Edinburgh",
    "8240",
    "2011/03/09",
    "$324,050",
  ],
  [
    "Unity Butler",
    "Marketing Designer",
    "San Francisco",
    "5384",
    "2009/12/09",
    "$85,675",
  ],
];


export default dataSet;